#printpoliciesbutton a:hover  {
   background-position: -47px 0%;
}

#privacyplaceholderxmedia  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 178px;
   top: 301px;
   z-index: 6;
   width: 543px;
   height: 159px;
}

#termsplaceholderxmedia  {
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 255px;
   top: 486px;
   z-index: 6;
   width: 542px;
   height: 159px;
}

#printpoliciesbutton a  {
   background: url(sg_aboutus_media/printpoliciesbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 26px;
   width: 47px;
   font-size: 26px;
   line-height: 26px;
}

#printpoliciesbutton  {
   visibility: visible;
   position: absolute;
   left: 788px;
   top: 660px;
   z-index: 4;
   width: 47px;
   height: 26px;
}

#aufeatures  {
   background: url(sg_aboutus_media/aufeatures.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 13px;
   top: 105px;
   z-index: 5;
   width: 879px;
   height: 559px;
}

#id0aboutus  {
   background: url(sg_aboutus_media/id0aboutus.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 118px;
   top: 120px;
   z-index: 6;
   width: 512px;
   height: 139px;
}

ol.ol1  {
   list-style-type: lower-alpha;
}

p.p6  {
   margin: 0.0px 0.0px 0.0px 18.0px;
   text-indent: -18.0px;
   min-height: 14.0px;
}

p.p8  {
   margin: 0.0px 0.0px 5.0px 36.0px;
   text-indent: -18.0px;
   font: 12.0px Arial;
}

span.s3  {
   font: 12.0px Arial;
   letter-spacing: 0.0px;
}

p.p9  {
   margin: 0.0px 0.0px 0.0px 0.0px;
   text-indent: 18.0px;
   font: 12.0px Arial;
}

span.s2  {
   font: 12.0px Arial;
   text-decoration: underline;
}

p.p5  {
   margin: 0.0px 0.0px 0.0px 18.0px;
   text-indent: -18.0px;
}

p.p1  {
   font: 14.0px Arial;
}

p.p7  {
   margin: 0.0px 0.0px 5.0px 18.0px;
   font: 12.0px Arial;
}

ul.ul1  {
   list-style-type: disc;
}

